@font-face {
	font-family: 'Mathilde';
	src: url('../fonts/Mathilde.eot?#iefix') format('embedded-opentype'),  url('../fonts/Mathilde.otf')  format('opentype'),
		 url('../fonts/Mathilde.woff') format('woff'), url('../fonts/Mathilde.ttf')  format('truetype'), url('../fonts/Mathilde.svg#Mathilde') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	color: #FFFFFF;
}
body, h6 {
    line-height: 1.3;
}
blockquote, dl, figure, form, ol, p, pre, table, ul {
    margin-bottom: 13px;
}
.container {
	padding: 0;
	width: 1100px !important;
	max-width: 1100px !important;
}
a {
	text-decoration: none;
}
.clear {
	clear: both;
}
select, .select2, input {
	color: #000;
}
.select2-container li, .select2-container input {
	color: #000;
	margin-bottom: 0;
}
.select2-container .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 38px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	line-height: 38px;
}
.select2 {
	margin-bottom: 1.5rem;
}
td {
	border: 0;
}

.sitename {
	color: #fff;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 20px;
	margin: -15px 0 30px 0;
	text-align: center;
	/*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
}
header, .content-area, footer {
	background-color:rgba(0, 0, 0, 0.7);
}
header {
	margin: 12px 0 12px 0;
}

.navbar {
	
}
.nav {
	display: flex;
	justify-content: space-between;
	list-style-type: none;
	margin: 0;
}
.nav li {
	border-right: 1px solid #000;
	cursor: pointer;
	display: inline-block;
	flex-grow: 1;
	height: 55px;
	margin: 0;
	line-height: 55px;
	overflow: hidden;
	text-align: center;
}
.nav li.active, .nav li:hover {
	background: #D3BC72;
}
.nav li a {
	color: #FFFFFF;
	font-family: Mathilde;
	font-size: 30pt;
	line-height: 55px;
	text-decoration: none;
}
.language-selector {
	float: right;
	list-style-type: none;
	margin: 5px 5px 0 0;
}
.language-selector li {
	display: inline-block;
	margin: 0 2px;
}
.help-link {
	background: url('../images/help-icon.png') no-repeat;
	display: block;
	float: right;
	height: 15px;
	margin: 7px 7px 0 10px;
	width: 15px;
}
.quick-search {
	clear: both;
	float: right;
	margin: -2px 0 0 0 !important;
}
.quick-search input {
	font-size: 12px;
	height: 18px;
	margin: 0 7px 0 0 !important;
	padding: 0 5px;
	width: 127px;
}
.foundation-link {
	float: right;
	height: 20px;
	margin: 5px 10px;
}
.foundation-link img {
	width: 40px;
}
.foundation-link img:hover {
	opacity: 0.8;
}

.foundation-link-contact {
	text-align: center;
}
.foundation-link-contact img {
	width: 80px;
}
.foundation-link-contact img:hover {
	opacity: 0.8;
}
.foundation-link-contact-text {
	font-weight: bold;
}
.foundation-link-contact-text:before {
	content: " ";
	display: block;
}

.content-area {
	padding: 40px;
	overflow: hidden;
}

footer {
	color: #A3A3A3;
	font-size: 12px;
	margin: 25px 0;
	padding: 12px;
	text-align: center;
}

.ads-home-bottom {
	border-top: 1px solid #9E9E9E;
	display: flex;
	height: 90px;
	justify-content: space-between;
    margin: 30px 0 -20px 0;
    padding: 10px 10px 0 10px;
	position: relative;
}
.ads-home-bottom ins {
	margin-top: 0 !important;
}
.ads-home-right > div {
	display: none;
	height: 80px;
	margin-top: -5px;
	position: absolute;
}
.ads-home-right > div.active {
	display: block;
}
.ads-home-right img {
	height: 80px;
	width: 312px;
	max-width: 100%;
}

.content-bottom {
	border-top: 1px solid #9E9E9E;
	margin-top: 30px;
	padding: 20px 20px 0 20px;
}
.latest-updates, .content-bottom-left {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: top;
	width: 45%;
	max-width: calc(100% - 400px);
}
.content-bottom-left > * {
	margin-bottom: 10px;
}
.content-bottom-left > *:last-child, .content-bottom-left form {
	margin-bottom: 0 !important;
}
.content-bottom-left td {
	padding: 0;
}
.content-bottom-left tr td:first-child {
	padding-right: 25px;
}
.latest-updates th {
	border-bottom: 0;
	font-family: Mathilde;
	font-size: 25pt;
	font-weight: normal;
	padding: 0;
}
.latest-updates td {
	padding: 5px 0;
}
.latest-updates-date {
	text-align: center;
}
.latest-updates-day {
	display: block;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 24px;
	line-height: 20px;
}
.latest-updates-month {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
}
.latest-updates-sights {
	font-size: 13px;
	padding-left: 10px !important;
}
.content-bottom-left a {
	color: #fff;
	font-size: 13px;
}
.latest-updates-sights a {
	color: #fff;
}
.latest-updates-sights a:hover, .content-bottom-left a:hover {
	color: #ddd;
}
.content-bottom-right {
	float: right;
	margin-bottom: 0;
	vertical-align: top;
	width: 48%;
}
.random-sights, .related-sights {
	margin: 0;
	table-layout: fixed;
	width: 100%;
}
.random-sights th, .related-sights th, .footer-title {
	border-bottom: 0;
	font-family: Mathilde;
	font-size: 25pt;
	font-weight: normal;
	padding: 0;
	margin-bottom: 0;
}
.random-sights td, .related-sights td {
	text-align: center;
	width: 50%;
}
.random-sights td img, .related-sights td img {
	max-height: 156px;
	max-width: 180px;
}
.random-sights-title, .related-sights-title {
	display: block;
	line-height: 15px;
	margin-top: 3px;
}
.random-sights-location, .related-sights-location {
	font-size: 13px;
}
.sights-visited {
	margin-top: 10px;
}
.sights-visited-title {
	font-family: Mathilde;
	font-size: 25pt;
	font-weight: normal;
	padding: 0;
}
.sights-visited a {
	color: #fff;
	display: block;
	font-size: 13px;
}
.sights-visited a:hover {
	color: #ddd;
}

/* Home - map */
.home-map-page {
	overflow: hidden;
	padding: 2px;
}
.home-map-page svg {
	outline: 2px solid black;
}
.map-container {
	position: relative;
	text-align: center;
}
.map-container.loading {
	background: rgba(0, 0, 0, 0.5);
}
.map-filter {
	background: url('../images/logo.png') center 12px no-repeat;
	background-color: rgba(0, 0, 0, 0.7);
	border-radius: 5px;
	opacity: 0;
	padding: 90px 20px 10px 20px;
	position: absolute;
	right: 20px;
	transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	top: 20px;
	width: 140px;
}
#map_search {
	border: none;
	height: 25px;
	padding: 2px;
	width: 100%;
}
#map_search:focus {
	border: none;
}
.map-icons div {
	background-color: #000;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	padding: 5px;
}
.borders-countries-icon {
	background: url('../images/borders-countries-icon.png') center center no-repeat;
	height: 15px;
	width: 19px;
}
.borders-counties-icon {
	background: url('../images/borders-counties-icon.png') center center no-repeat;
	height: 15px;
	width: 19px;
}
.plus-icon {
	background: url('../images/plus-icon.png') center center no-repeat;
	float: right;
	height: 15px;
	margin-right: 4px;
	width: 15px;
}
.minus-icon {
	background: url('../images/minus-icon.png') center center no-repeat;
	float: right;
	height: 15px;
	width: 15px;
}

/* Home */
.home-index-page .content-area {
	background: rgba(0, 0, 0, 0.7) !important;
	/*background: url('../images/home-bg.png') no-repeat, linear-gradient(to bottom, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.7) 8%, rgba(0,0,0,0) 10% ,rgba(0,0,0,0.7) 40%) !important;*/
	/*background: url('../images/home-bg.png') no-repeat, rgba(0, 0, 0, 0.7) !important;*/
}
.home-index-page .sitename {
	margin-bottom: 25px !important;
}
.home-top {
	
}
.slideshow {
	position: relative;
}
.slideshow-featured {
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.75);
	height: 420px;
}
.slideshow-featured .slideshow-item {
	height: 420px !important;
}
.slideshow-item {
	display: none;
}
.slideshow-item.active {
	display: block;
}
.slideshow-item-texts {
	bottom: 0;
	position: relative;
}
.slideshow-item .home-item-description{
	padding-bottom: 20px;
}
.slideshow-item .home-item-heading {
	padding-bottom: 15px !important;
}
.slideshow-prev, .slideshow-next {
	animation-name: fade;
	animation-duration: 0.5s;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6);
	border-radius: 0 3px 3px 0;
	cursor: pointer;
	display: none;
	color: #D2BB72;
	font-weight: bold;
	font-size: 40px;
	line-height: 30px;
	margin-top: -30px;
	padding: 6px;
	position: absolute;
	top: 50%;
	transition: 0.6s ease;
	width: auto;
}
.slideshow:hover .slideshow-prev, .slideshow:hover .slideshow-next {
	display: block;
}
.slideshow-prev:hover, .slideshow-next:hover {
	color: white;
}
.slideshow-prev.hidden, .slideshow-next.hidden {
	display: none !important;
}
.slideshow-next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
.slideshow-dots {
	display: block;
	bottom: 0;
	padding-top: 7px;
	position: absolute;
	line-height: 15px;
	text-align: center;
	width: 100%;
}
.slideshow-dots span {
	background-color: #bbb;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	height: 12px;
	margin: 0 2px;
	width: 12px;
}

.slideshow-dots span.active {
	background-color: #D2BB72;
}
.slideshow-dots span:hover {
	background-color: white;
}

/* Animation */
.slideshow-item img {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.home-social iframe {
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.75);
}

.home-item {
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.75);
	font-size: 0;
	height: 250px;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.home-item-heading {
	background: rgba(0, 0, 0, 0.7);
	bottom: 0;
	left: 0;
	color: #ffc25a;
	margin: 0;
	padding: 10px 15px 5px 15px;
	position: absolute;
	transition: all 0.5s ease;
	width: 100%;
}
.home-item-author, .home-item-title {
	font-weight: bold;
	line-height: 22px;
	margin: 0;
}
.home-item-author {
	color: #1EAEDB;
	font-size: 1.5rem;
}
.home-item-title {
	font-size: 1.6rem;
}
.home-item-description {
	background: rgba(0, 0, 0, 0.7);
	box-sizing: border-box;
	left: 0;
	color: white;
	font-size: 14px;
	line-height: 14px;
	overflow: hidden;
	padding: 5px 15px;
	position: absolute;
	top: 100%;
	transition: all 0.5s ease;
	text-align: justify;
	text-overflow: ellipsis;
	width: 100%;
}
.home-item:hover img {
	transform: scale(1.08);
}
.home-item img {
	height: 100%;
	object-fit: cover;
	transition: all .3s ease-in-out;
	width: 100%;
}

.home-middle {
	padding: 24px 0 40px 0;
	text-align: center;
}
.home-middle .eight.columns div {
	display: inline-block;
	font-family: sans-serif;
	font-weight: bold;
	margin: 0 10px;
	text-shadow: 4px 4px 3px rgba(0, 0, 0, 0.75);
	vertical-align: middle;
}
.home-sights-count {
	color: #D2BB72;
	font-size: 7rem;
	font-weight: bold;
	line-height: 60px;
	margin: 0 !important;
	min-width: 205px;
	text-align: left;
}
.home-counter-text {
	color: #fff;
	font-size: 3rem;
	line-height: 30px;
	margin: 0 20px 0 0 !important;
	text-align: center;
    width: 250px;
}
.home-logo {
	height: 60px;
	line-height: 0;
	margin-top: -10px !important;
	position: relative;
	width: 100px;
}
.home-logo img {
	height: 80px;
}
.home-map {
	display: block;
	height: 100%;
	width: 100%;
}
.home-item-map {
	float: right;
}
.home-map .home-item-heading {
	height: 54px;
}

/* Search */
.search-container {
	max-height: 500px !important;
}
.search-results {
	width: 100%;
}
.search-sight h4 {
	font-size: 2.1rem;
	margin-bottom: 5px;
}
.search-sight {
	border-bottom: 1px solid #666;
	padding: 25px;
	vertical-align: middle;
	width: 50%;
}
.search-sight:first-child {
	border-right: 1px solid #666;
}
.search-results tr:first-child .search-sight:last-child {
	border-right: 0 !important; /* if only 1 element */
}
.search-results tr:last-child .search-sight {
	border-bottom: 0 !important;
}
.search-sight-image {
	display: inline-block;
	margin-top: 10px;
	text-align: center;
	vertical-align: middle;
	width: 50%;
}
.search-sight-image img {
	max-height: 156px;
	max-width: 180px;
}
.search-sight-info {
	display: inline-block;
	margin-left: 40px;
	vertical-align: middle;
	width: calc(50% - 40px);
}
.search-sight-info p {
	margin: 0;
}
.search-button {
	background: rgb(242,246,248);
	background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(224,239,249,1) 100%);
	background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(224,239,249,1) 100%);
	background: linear-gradient(to bottom, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(224,239,249,1) 100%);
}

/* Sights */
.sight-detail {
	background: url('../images/sight-bg.png');
	background-size: 100% 100%;
	margin-top: -20px;
	padding: 0 20px 0 35px;
	width: calc(100%-70px);
}
.sight-title {
	color: #ffc25a;
	font-size: 15px;
	line-height: 17px;
	margin: 22px 0 0 0;
	padding-top: 18px;
	text-align: center;
}
.sight-title a {
	color: #ffc25a;
}
.sight-title a:hover {
	color: #ddd;
}
.sight-navigation {
	list-style-type: none;
	margin: 10px 0 15px 0;
}
.sight-navigation li {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); 
	border: 1px solid #bbb;
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-size: 10px;
	font-weight: 600;
	letter-spacing: .1rem;
	margin: 0 2px 0 0;
	padding: 3px 6px;
	text-transform: uppercase;
}
.sight-navigation li.active, .sight-navigation li:hover {
	color: #6f6f6e;
}
#sight_tabs {
	height: 500px;	
}
#sight_tabs > div:not(.current-tab) {
	display: none;
}
#sight_tabs > div {
	height: 100%;
}
.mscrollbar {
	height: 100%;
	padding-right: 15px;
}
.mCSB_dragger_bar {
	background: #fff !important;
}
.mscrollbar-visible .mCSB_scrollTools {
    opacity: 1 !important;
	right: -15px !important;
}
.sight-image-display {
	float: left;
	width: 55%;
}
.sight-right {
	float: right;
	position: relative;
	text-align: center;
	width: 40%;
}
.sight-plan-chooser {
	display: inline-block;
	height: 300px;
	margin: 0 auto;
}
.sight-plan-chooser-numbers span {
	cursor: pointer;
}
.sight-plan-chooser-container {
	display: inline-block;
	position: relative;
	margin-bottom: 10px;
}
.sight-plan-chooser-container:last-child {
	margin-bottom: 0 !important;
}
.sight-plan-chooser-container img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-height: 300px;
	max-width: 100%;
	width: auto;
}
.sight-featured-note {
	font-size: 11px;
	margin: 5px auto 0 auto;
	width: 210px;
}
.sight-image-display img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-height: 350px;
	max-width: 100%;
	width: auto;
}
.sight-image-chooser {
	height: 140px !important;
	margin: 25px auto 0 auto;
	overflow-x: scroll;
	white-space: nowrap;
	width: 100%;
}
.sight-image-chooser img {
	cursor: pointer;
	display: inline;
	max-height: 120px;
}
.sight-main-plan-associated {
	background: url('../images/img-icon.png');
	cursor: pointer;
	height: 20px;
	width: 20px;
}
.sight-main-plan-associated:hover {
	background-position: 20px;
}
.sight-main-plan-associated.active {
	background-position: 20px;
}
.sight-videos .sight-video {
	margin: 0 4px 4px 0;
}
.sight-video {
	display: inline-block;
	max-height: 160px;
	position: relative;
}
.sight-video-thumbnail {
	cursor: pointer;
	display: inline;
	max-height: 160px;
}
.sight-video:after {
	background: url('../images/video-icon.png') center center no-repeat;
	/*background-color: rgba(255, 255, 255, 0.6);*/
	content: "";
	cursor: pointer;
	display: block;
	height: 100%;
	left : 0;
	pointer-events: none;
	position: absolute;
	top : 0;
	width: 100%;
}
.sight-documents li {
	text-align: center;
}
/*.sight-documents li a, .sight-description-files li a {
	color: #fff;
}
.sight-documents li a:hover, .sight-description-files li a:hover {
	color: #ddd;
}*/
.sight-description {
	text-align: justify;
}
.sight-description-flags {
	float: right;
	list-style-type: none;
	margin: 5px 5px 0 0;
}
.sight-description-flags li {
	cursor: pointer;
	display: inline-block;
	margin: 0 2px;
}
.sight-description-flags li.current {
	cursor: default;
	opacity: 0.5;
}
.sight-pictures, .sight-plans, .sight-archives, .sight-videos, .sight-aerialphotos, .sight-prints {
	text-align: center;
}
.sight-pictures-innerphotos-notice {
    font-size: 13px;
	margin-bottom: 10px;
}
.sight-pictures-innerphotos-separator {
	border-bottom: 1px solid #9E9E9E;
	margin-bottom: 20px;
	padding: 15px 0 0 0;
}
.sight-archives-group {
	border-bottom: 1px solid #9E9E9E;
	margin-bottom: 8px;
	padding: 14px 0;
}
.sight-archives-group:last-child {
	border-bottom: 0 !important;
}
.scrollbar-outer {
	height: 100%;
	overflow-y: scroll;
}
.sight-thumbnail {
	cursor: pointer;
	display: inline;
	max-height: 120px;
}
.sight-map-left {
	float: left;
	width: 60%;
}
.sight-map-right {
	float: right;
	text-align: justify;
	width: 35%;
}
.sight-google-map {
	height: 300px;
	margin-bottom: 20px;
	width: 100%;
}
.sight-gps-cords {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
}
.sight-gps-cords td {
	padding: 0;
}
.sights-gps-cords-dec {
	font-size: 12px;
}
.sight-sources h5 {
	font-size: 2rem;
	margin: 0;
}
.sight-sources p {
	margin: 0;
}
.sight-no-data {
	text-align: center;
}
#sight_accomodation iframe {
	left: -1px;
	position: relative;
	top: -15px;
}
.sight-canvas-info {
	border: 1px solid white;
    border-radius: 5px;
	color: white;
	display: block;
    font-size: 14px;
    margin: 0 auto 15px auto;
    padding: 5px 15px;
    width: fit-content;
}
.sight-canvas-info:hover {
	color: white;
	opacity: 0.85;
}

/* Sources */
.sources-row {
	border-bottom: 1px solid #666;
	margin-top: 20px;
	padding-bottom: 20px;
}
.sources-row:last-child {
	border-bottom: 0;
}
.source-link {
	color: #eee;
}
.source-link h4 {
	font-size: 2.5rem;
	margin-bottom: 8px;
}
.source-link:hover {
	color: #e1e1e1;
}
.authors, .publications {
	margin: 0;
}
.authors a, .publications a {
	color: #1EAEDB;
}
.authors a:hover, .publications a:hover {
	color: #eee;
}
.source-single {
	max-height: 750px;
}
.source-content {
	margin: 20px 0;
	text-align: justify;
}
.source-images img {
	display: block;
	margin: 5px auto;
}

.othertopics a {
	display: block;
	text-align: center;
}
.othertopics .row {
	margin-bottom: 4%;
}
.othertopics .row:last-child {
	margin-bottom: 0;
}
.othertopics-item {
	font-size: 0;
	position: relative;
	overflow: hidden;
}
.othertopics-item:hover img {
	transform: scale(1.08);
}
.othertopics-item img {
	transition: all .3s ease-in-out;
	width: 100%;
}
.othertopics-item-title {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	bottom: 0;
	color: #ffc25a;
	font-size: 3rem;
	left: 50%;
	margin: 0;
	position: absolute;
	transform: translate(-50%);
	width: 101%;
}
.othertopics-item-description {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	bottom: 0;
	color: white;
	display: none;
	font-size: 14px;
	line-height: 14px;
	left: 50%;
	padding: 3px 2px 4px 3px;
	position: absolute;
	transform: translate(-50%);
	width: 99%;
}
.othertopics-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}
.othertopics-startingwith {
	margin-bottom: 15px;
}
.othertopics-startingwith span {
	cursor: pointer;
}
.othertopics-startingwith span.active, .othertopics-startingwith span:hover {
	background: white;
    border-radius: 3px;
    color: black;
}
.othertopics-startingwith span {
	margin: 0 4px;
	padding: 3px;
}
.othertopics-startingwith span:first-child {
	margin-left: 0;
}
.othertopics-startingwith span:last-child {
	margin-right: 0;
}
.othertopics-gps-results th, .othertopics-gps-results td {
	width: 25%;
}
.othertopics-gps-thead {
	margin-bottom: 0;
	width: 865px;
}
.othertopics-gps-tbody {
	max-height: 500px !important;
}

/* Articles */
.article-content img {
	/*display: block;
	margin: 0 auto;*/
	max-width: 100%;
}
/*.article-content .double-images > * {
	display: inline-block;
	float: none !important;
	margin: 0 1px !important;
	max-width: calc(50% - 2px);;
}*/
.pagination {
	margin-top: 10px;
	text-align: center;
}
.pagination a {
	background: #f9f9f9;
	height: 35px;
	line-height: 35px;
	margin: 0 2px;
	padding: 0 10px;
}
.pagination a:hover, .pagination a.active {
	background: aliceblue;
}
.pagination a.disabled {
	background: #cccccc;
	cursor: default;
}

.articles-list .search-sight-image {
	float: left;
	margin: 5px 10px 5px 0;
	width: initial !important;
}
.articles-list p {
	font-size: 13px;
	text-align: justify;
}
.articles-list .search-sight-info {
	width: calc(100% - 40px) !important;
}
.article-author {
	color: #1EAEDB;
    font-size: 1.5rem !important;
	font-weight: bold;
    line-height: 22px;
	margin: 0 !important;
}
.article-title h4 {
	color: #ffc25a;
	display: block;
	font-size: 1.6rem;
	font-weight: bold;
    line-height: 22px;
	margin: 0;
}
.article-date {
	margin-left: 10px;
}
.doc-thumbnail {
	cursor: pointer;
	display: block;
	margin: 0 auto;
	max-height: 160px;
}
.article-files-list li {
	list-style-type: none;
	padding: 20px 0;	
}
.article-featured {
	margin-top: 30px;
	text-align: center;
}
.article-featured ul {
	margin: 0;
}
.sight-video a {
	cursor: pointer;
	display: block;
	line-height: 10px;
}
.article-files-list span, .article-video a {
	display: block;
	margin-top: 5px;
}

/* Canvas */
.info-group {
	align-items: center;
	display: flex;
	margin-bottom: 30px;
}
.info-headline {
	color: #ffc439;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
.info-details {
	font-size: 13px;
}
.info-group svg {
	height: 25px;
	margin-right: 10px;
	width: 40px;
}
.canvas input[type="text"], .canvas select {
	width: 100%;
}
.canvas .button-primary {
	background-color: #ffc439 !important;
    border-color: #ffc439 !important;
	color: black !important;
}
.canvas .button-primary:hover {
	background-color: #ffc439 !important;
    border-color: #ffc439 !important;
	opacity: 0.8;
}
.canvas .featured img {
	height: auto;
	width: 100%;
}
.canvas h5 {
	margin-top: 4rem;
	margin-bottom: 1rem;
	overflow: hidden;
	text-align: center;
}
.canvas h5:before, .canvas h5:after {
	background-color: white;
	content: "";
	display: inline-block;
	height: 1px;
	position: relative;
	vertical-align: middle;
	width: 50%;
}
.canvas h5:before {
	right: 0.5em;
	margin-left: -50%;
}
.canvas h5:after {
	left: 0.5em;
	margin-right: -50%;
}
.canvas .block-title {
	font-weight: bold;
	margin: 2rem 0 1rem 0;
	text-transform: uppercase;
}
.canvas .price-container {
	align-items: center;
	display: flex;
	justify-content: space-around;
	margin: 40px 0;
}
.canvas .price-button {
	align-items: center;
	background: #ffffff52;
	display: flex;
	flex-direction: column;
	font-size: 28px;
	justify-content: center;
	padding: 10px 20px;
	position: relative;
	transition: all 0.75s;
}
.canvas .price-button > div {
	color: #ffc439;
	font-weight: bold;
	line-height: 1.5;
	text-transform: uppercase;
}
.canvas .price-button span {
	font-size: 22px;
}
.canvas .price-button.small {
	height: 125px;
	width: 167px;
}
.canvas .price-button.medium {
	height: 167px;
	width: 230px;
}
.canvas .price-button.large {
	height: 208px;
	width: 291px;
}
.canvas .price-button:after, .canvas .price-button:before {
	border: 0px solid #fff;
	content: " ";
	height: 10px;
	position: absolute;
	transition: all 0.75s;
	width: 10px;
}
.canvas .price-button:after {
	border-top: 5px solid #ffc439;
	border-left: 5px solid #ffc439;
	left: -1px;
	top: -1px;
	left: -1px;
}
.canvas .price-button:before {
	border-bottom: 5px solid #ffc439;
	border-right: 5px solid #ffc439;
	bottom: -1px;
	right: -1px;
}
.canvas .price-button:hover:before, .canvas .price-button:hover:after {
	height: 100%;
	width: 100%;
}
.add-more-canvas {
	color: white !important;
	display: block;
	margin: 0 0 3rem auto;
}
.canvas-scroll-to-featured {
	cursor: pointer;
}
.canvas .featured .three.columns {
	margin-left: 2%;
	width: 23.5%;
}
.canvas .featured .three.columns:first-child {
	margin-left: 0;
}
.canvas-title {
	font-weight: bold;
}
.canvas .featured .canvas-choose {
	cursor: pointer;
	float: right;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.canvas .featured img {
	cursor: pointer;
}
.canvas .shipping-same-as-billing {
	margin-top: 12px;
}
.canvas .tos-checkbox {
	margin-top: 2rem;
}
.fancybox__caption {
	text-align: center;
}
.fancybox__caption .canvas-choose {
	cursor: pointer;
}
.canvas .carousel {
	margin-bottom: 4rem;
}
.canvas .carousel__slide {
	padding: 0 1rem;
}
.canvas .carousel__slide img {
	width: 100%;
}

.one-third.column {
    width: 30.6666666667%;
}
.eight.columns {
    width: 65.3333333333%;
}
.four.columns {
    width: 30.6666666667%;
}
.column, .columns {
    margin-left: 4%;
}
.column:first-child, .columns:first-child {
    margin-left: 0;
}
.center {
	text-align: center;
}
.justify {
	text-align: justify;
}

.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px}.alert h4{margin-top:0;color:inherit}.alert .alert-link{font-weight:bold}.alert>p,.alert>ul{margin-bottom:0}.alert>p+p{margin-top:5px}.alert-dismissable,.alert-dismissible{padding-right:35px}.alert-dismissable .close,.alert-dismissible .close{display: none}.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d}.alert-success hr{border-top-color:#c9e2b3}.alert-success .alert-link{color:#2b542c}.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#31708f}.alert-info hr{border-top-color:#a6e1ec}.alert-info .alert-link{color:#245269}.alert-warning{background-color:#fcf8e3;border-color:#faebcc;color:#8a6d3b}.alert-warning hr{border-top-color:#f7e1b5}.alert-warning .alert-link{color:#66512c}.alert-danger{background-color:#f2dede;border-color:#ebccd1;color:#a94442}.alert-danger hr{border-top-color:#e4b9c0}.alert-danger .alert-link{color:#843534}
.cryptedmail:after{content:attr(data-one) "@" attr(data-two) "." attr(data-three)}